@charset "UTF-8";

/*
-----------------------------------------------------------------------
header
-----------------------------------------------------------------------
*/
.none{
	display: none;
}
#main-v .main-v-wrap{
	max-width:1000px;
	min-width:960px;
	position: relative;
}
#main-v .main-v-wrap img.leftimg{
	float:left;
}
#main-v .main-v-wrap a.entry-btn{
	display: block;
	width: 400px;
	position: absolute;
	right: 0;
	top: 160px;
	box-shadow: 2px 2px 5px 1px rgba(11,11,11,0.3);
	background-color: rgba(231,14,45,0.94);
	padding: 8px 9px 9px 8px;
	box-sizing: border-box;
	text-decoration: none;
}
#main-v .main-v-wrap a.entry-btn .entry-btn-wrap{
	width: 100%;
	height: 100%;
	border: 1px solid #fff;
	position: relative;
}
#main-v .main-v-wrap a.entry-btn .entry-btn-wrap .entry-txt{
	font-family: 'Noto Sans Japanese', '游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',Sans-Serif;
	font-size: 2.9em;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 900;
}
#main-v .main-v-wrap a.entry-btn .entry-btn-wrap .entry-txt span{
	font-family: 'Noto Sans Japanese', '游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',Sans-Serif;
	display: block;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	margin-top: 5px;
}
#main-v .main-v-wrap a.entry-btn .entry-btn-wrap .entry-txt span.entry-txt-small{
	font-size: 12px;
	font-weight: normal;
}
#main-v .main-v-wrap a.entry-btn .entry-btn-wrap .entry-arrow{
	padding-top: 40px;
	position: absolute;
	bottom: 7px;
	left: 52%;
}
#main-v .main-v-wrap a.entry-btn .entry-btn-wrap .entry-arrow span{
	position: absolute;
	top: 0;
	left: 50%;
	width: 15px;
	height: 15px;
	margin-left: -12px;
	border-left: 2px solid #e40021;
	border-bottom: 2px solid #e40021;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 2s infinite;
	animation: sdb 2s infinite;
	opacity: 0;
	box-sizing: border-box;
}
#main-v .main-v-wrap a.entry-btn .entry-btn-wrap .entry-arrow span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
#main-v .main-v-wrap a.entry-btn .entry-btn-wrap .entry-arrow span:nth-of-type(2) {
  top: 10px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
#main-v .main-v-wrap a.entry-btn .entry-btn-wrap .entry-arrow span:nth-of-type(3) {
  top: 20px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
@-webkit-keyframes sdb {
	0% {
	opacity: 0;
	}
	50% {
	opacity: 1;
	}
	100% {
	opacity: 0;
	}
}
@keyframes sdb {
	0% {
	opacity: 0;
	}
	50% {
	opacity: 1;
	}
	100% {
	opacity: 0;
	}
}
#main-v .main-v-wrap:after{
  content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

#main-v .main-v-wrap a img:hover{
	opacity:0.8;
}

.bannerarea{
	display: flex;
	justify-content: space-between;
}
.bannerarea img{
	max-width: 192px;
	max-height: 100px;
}

.newswrap{
	overflow: hidden;
	border-bottom: 1px solid #cccccc;
}
.newsarea{
	width: 100%;
	min-width: 960px;
	max-width: 1000px;
	padding: 40px 0px 0px 0px;
	overflow: hidden;
	margin: auto;
}
.news{
	width: 500px;
	margin-bottom: 76px;
	box-sizing: border-box;
}
.news:first-of-type{
	float: left;
	padding-right: 20px;
}
.news:nth-of-type(2){
	float: right;
	padding-left: 20px;

}
.news_title{
	display: table;
	width: 100%;
	margin-bottom: 30px;
}
.news_title h2,
.news_title .more-btn{
	display: table-cell;
	vertical-align: middle;
}
.news_title .more-btn{
	text-align: right;
	padding: 0;
}
.news_title h2{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size:2.8em;
	color:#e30c1e;
	width: 400px;
}
.news_title h2 span{
	display:block;
	transform: scale( 1, 1.428571428571429 );
}
.news dl{
	display: block;
}
.news dl dt{
	color:#e30c1e;
	font-weight:bold;
}
.news dl dd{
	margin-bottom:10px;
}
.news:after,
.news dl:after{
  content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

#overview{
	margin: 0 auto 130px;
	padding-top: 50px;
	max-width: 1050px;
	position: relative;
	height: 600px;
}

#overview a{
	text-decoration: none;
}

#overview .dia{
	width: 213px;
	height: 213px;
	color: #ffffff;
	display: inline-block;
	transform: rotate(45deg);
	text-align: center;
	position: absolute;
}
#overview .dia:hover{
	opacity: 0.8;
}
#overview .dia.ov01{
	background-color: #19a9eb;
	border-top: 6px solid #198ec3;
	border-bottom: 6px solid #198ec3;
	border-left: 6px solid #82d0f4;
	border-right: 6px solid #196182;
	position: relative;
}
#overview .dia.ov01 p{
	position: absolute;
	top: 50%;
	transform: translateY(-50%) rotate(-45deg);
	right: 0;
	left: 0;
	text-align: center;
	margin: auto;
	padding: 0;
}
#overview .dia.ov01 p .en-tle{
	font-size: 20px;
	white-space: nowrap;
}
#overview .dia.ov01 p .jp-tle{
	white-space: nowrap;
}
#overview .dia.ov02{
	background-color: #e9518e;
	border-top: 6px solid #c55582;
	border-bottom: 6px solid #c55582;
	border-left: 6px solid #f5afcb;
	border-right: 6px solid #833d59;
	left: 337px;
}
#overview .dia.ov03{
	background-color: #fac019;
	border-top: 6px solid #d0a019;
	border-bottom: 6px solid #d0a019;
	border-left: 6px solid #fcdf8a;
	border-right: 6px solid #8b6c19;
	left: 675px;
}
#overview .dia.ov04{
	background-color: #19b9c5;
	border-top: 6px solid #199ba5;
	border-bottom: 6px solid #199ba5;
	border-left: 6px solid #82d8df;
	border-right: 6px solid #19686f;
	left: 168px; 
	top: 220px;
}
#overview .dia.ov04 p{
	padding: 0;
	top: 50%;
	transform: translateY(-50%) rotate(-45deg);
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}
#overview .dia.ov04 p .en-tle{
	font-size: 2２px;
	white-space: nowrap;
}
#overview .dia.ov04 p .jp-tle{
	white-space: nowrap;
}
#overview .dia.ov05{
	background-color: #d882b3;
	border-top: 6px solid #b56f96;
	border-bottom: 6px solid #b56f96;
	border-left: 6px solid #eabad6;
	border-right: 6px solid #7a4d66;
	left: 506px; 
	top: 220px;
}
#overview .dia.ov05 p{
	padding: 0;
	top: 50%;
	transform: translateY(-50%) rotate(-45deg);
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}
#overview .dia.ov05 p .en-tle{
	font-size: 17px;
	white-space: nowrap;
	margin-left: -14px;
}
#overview .dia.ov05 p .jp-tle{
	white-space: nowrap;
	margin-left: -7px;
	font-size: 13px;
}

#overview .dia.ov06{
	background-color: #7dbd4c;
	border-top: 6px solid #6a9e42;
	border-bottom: 6px solid #6a9e42;
	border-left: 6px solid #a8d388;
	border-right: 6px solid #4c6b32;
	left: 845px; 
	top: 220px;
}
#overview .dia.ov06 p{
	padding: 0;
	top: 50%;
	transform: translateY(-50%) rotate(-45deg);
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}

#overview .dia p{
	display: inline-block;
	padding: 0;
	top: 50%;
	transform: translateY(-50%) rotate(-45deg);
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}
#overview .dia p .en-tle{
	display: block;
	font-family: 'Lato',sans-serif;
	font-size: 1.4em;
	transform: scale(1, 1.428571428571429);
	font-weight: bold;
	margin-bottom: 7px;
}
#overview .dia p .jp-tle{
	display: block;
	font-family: 'Noto Sans Japanese', '游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',Sans-Serif;;
	font-size: 1.0em;
	font-weight: 500;
}
#overview .dia p:before,
#overview .dia p:after{
	content: "■";
	display: block;
}
#overview .dia p:before{
	margin-bottom: 5px;
}
#overview .dia p:after{
	margin-top: 3px;
}
#overview .dia p span.arrow:before{
	content: url(../images/index/alink.png);
	margin-right: 5px;
	vertical-align: -2px;
}
#overview .dia p span.arrow a{
	color: #ffffff;
}
#overview .dia p span.arrow a:hover{
	font-size: 1.05em;
	transition:0.3s;
}

.container .container_inner{
	width:100%;
	max-width: 1050px;
	overflow: initial;
	padding:40px 0px 0px 0px;
	margin:auto;
}

#overview:after{
  content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

.sub{
	width:100%;
}
.sub_inner{
	margin-top:80px;
}
.sub_inner .f_logo,
.sub_inner .f_tel{
	float:left;
}
.sub_inner .f_logo{
	width:240px;
	margin-right: 57px;
}
.sub_inner .f_tel{
	padding-top:00px;
	font-size:1.2em;
	letter-spacing:0.1em;
}
.sub_inner .f_tel p:nth-child(1){
	font-weight:bold;
}
.sub_inner:after{
  content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}


.more-btn{
	padding-bottom:60px;
	text-align:right;
}
